/* String to add when app becomes frozen */
" (Frozen %@)" = " (定格 %@)";

/* Freeze project */
" - Frozen" = " - 已被定格";

/* version number and build inserted */
"%@ (build %@)" = "%1$@ (build %2$@)";

/* copy time (single hour) */
"%ld hour" = "%ld 小时";

/* copy time (two hours) */
"%ld hour-2" = "%ld 小时";

/* copy time (more than two hours) */
"%ld hours" = "%ld 小时";

/* copy time (single minute) */
"%ld minute" = "%ld 分钟";

/* copy time (two minutes) */
"%ld minute-2" = "%ld 分钟";

/* copy time (more than two minutes) */
"%ld minutes" = "%ld 分钟";

/* copy time (single second) */
"%ld second" = "%ld 秒";

/* copy time (0 seconds) */
"%ld second-0" = "%ld 秒";

/* copy time (two seconds) */
"%ld second-2" = "%ld 秒";

/* copy time (more than two seconds) */
"%ld seconds" = "%ld 秒";

/* Menu bar menu */
"About..." = "关于...";

/* Enable universal access dialog */
"Active Timer monitors the active time spent in each application. To enable this tracking you must give Active Timer permission to gather this data from the system." = "Active Timer 监测用户在每项应用程序内的活跃时间。请给予数据许可.";

/* Menu bar menu
   Overview in projects view */
"All Timers" = "所有计时器";

/* Error info textbox */
"An error was encountered." = "程序错误.";

/* Menu bar menu */
"Application Times" = "Application Times";

/* Clear timers sheet */
"Are you sure you wish to clear the currently visible timers?" = "您确认要清除目前可见的计时纪录吗?";

/* Enable universal access dialog */
"Authorize Active Timer" = "给予 Active Timer 通行证";

/* Clear timers sheet
   Deletion warning
   Error info textbox
   Import timers */
"Cancel" = "取消";

/* Enable universal access dialog */
"Cancel Start" = "取消";

/* Clear timers sheet */
"Clear Timers" = "清空计时纪录";

/* Deletion warning */
"Delete" = "删除";

/* Deletion warning */
"Delete selected timer set?" = "是否删除已选计时组?";

/* total on bottom of window */
"found\n%@" = "已找到\n%@";

/* Toolbar item */
"Hide Dock Icon" = "隐藏 Dock 图标";

/* Toolbar item */
"Hide Menubar Item" = "隐藏菜单栏图标";

/* String appended to backup file during import */
"Import Backup" = "导入备份";

/* Import timers */
"Importing timers will replace all current timers. Your current timers will be saved in a backup file next to the Active Timer database." = "导入新计时器将替代当前计时器. 当前计时器内容将被备份在Active Timer数据库文件夹内.";

/* add project */
"New Project" = "新项目";

/* Enable universal access dialog */
"Open Accessibility Preferences" = "打开辅助功能";

/* Error info textbox */
"Open Preference Panel" = "打开系统偏好设置";

/* Menu bar menu
   Start toolbar item */
"Pause" = "暂停";

/* Error info textbox */
"Please choose the 'Enable access for assistive devices.' checkbox in the Universal Access system preferences." = "请在“辅助功能”内选择 “启用辅助设备的控制”选项";

/* Menu bar menu */
"Preferences..." = "偏好..";

/* total on bottom of window */
"project\n%@" = "项目\n%@";

/* Menu bar menu */
"Quit" = "退出";

/* Import timers */
"Replace" = "替换";

/* Import timers */
"Replacing timers" = "替换计时器";

/* Enable universal access dialog */
"Security protections built into OS X prevent monitoring the status of other applications without user authorization. In order to protect your privacy, this action will authorize Active Timer to track your applications while maintaining the normal system wide security precautions." = "Security protections built into OS X prevent monitoring the status of other applications without user authorization. In order to protect your privacy, this action will authorize Active Timer to track your applications while maintaining the normal system wide security precautions.";

/* total on bottom of window */
"selected\n%@" = "选择\n%@";

/* set database location path */
"Set storage database location." = "选定存储数据库位置.";

/* Toolbar item */
"Show Dock Icon" = "显示 Dock 图标";

/* Toolbar item */
"Show Menubar Item" = "显示菜单栏图标";

/* Menu bar menu */
"Show Time Window" = "显示 Active Timer";

/* Menu bar menu
   Start toolbar item */
"Start" = "启动";

/* Deletion warning */
"The timer set \"%@\" will be deleted." = "该计时组将被删除.";

/* total on bottom of window */
"total\n%@" = "总计\n%@";

"Database last reset on %@" = "数据库上次重设时间: %@";

"Launch the Security & Privacy panel in the System Preferences." = "启动系统偏好设置下的´安全性与隐私´";
"Select the Privacy tab and unlock the padlock to allow settings changes." = "选择´隐私´页面，点击锁按钮进行系统设置更改";
"Select the Accessibility group and drag Active Timer into the list on the right." = "选择辅助功能并将Active Timer加入右侧的列表";
"Finally tick the checkbox associated with Active Timer and restart Active Timer." = "点击Active Timer前的选择框后重启Active Timer";

"Database file (reset %@):" = "数据库文件（重设于 %@):";